@media (max-width:900px){
  .n9ckm9zws52t .d158ibdkux1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p4o0gd7vklozzyz{justify-content:flex-start}
  .oqgp6ab52g,.au3tmz0,.psxay53p0,.qegbzii3g4don3v,.suv98xfemzdu65p{grid-template-columns:1fr!important}
  .jna7hp0ya{display:block!important;transform:none!important}
  .ue7bqmg2n6n2 .psxay53p0{grid-template-columns:1fr}
  .fvijsq9tuwwaw h2{font-size:34px}
}
@media (max-width:560px){
  .d158ibdkux1{width:min(100% - 24px,1180px)}
  .oqgp6ab52g{padding:18px}
  .y5mxn0nv{padding:6px 7px;font-size:13px}
  .kqylbwj8wkc1xsr,.jna7hp0ya,.nilxp6maj1r068d,.j9o335s556mxd5m,.gvmamllydy,.fcl4tplqg{padding:16px}
}
